<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="public/css/style.css" rel="stylesheet" />
    <title>contact</title>
</head>
<body style="background: white;">
    <div class="container">
        <fieldset>
            <h1 class="text-center">Hubungi Kami</h1>
            <div>
                <ul class="list-style-none">
                    <li>
                        <b>Kantor:</b> di jalan belum jadi
                    </li>
                    <li>
                        <b>Nomor Telepon:</b> 08XX-XXXX-XXXX
                    </li>
                    <li>
                        <b>Email:</b> email@example.com
                    </li>
                </ul>
            </div>
            <h1 class="text-center">Kirimkan Pesan</h1>
            <form>
                <div class="form-inline-group">
                    <div class="form-label">
                        <label for="nama">Nama</label>
                    </div>
                    <input type="text" name="nama" id="nama">
                </div>
                <div class="form-inline-group">
                    <div class="form-label">
                        <label for="email">Email</label>
                    </div>
                    <input type="text" name="email" id="email">
                </div>
                <div class="form-inline-group">
                    <div class="form-label">
                        <label for="jenis_kelamin">Jenis Kelamin</label>
                    </div>
                    <div>
                        <div>
                            <input type="radio" name="jenis_kelamin" id="laki-laki">
                            <label for="laki-laki">Laki-laki</label>
                        </div>
                        <div>
                            <input type="radio" name="perempuan" id="perempuan">
                            <label for="perempuan">Perempuan</label>
                        </div>
                    </div>
                </div>
                <div class="form-inline-group">
                    <div class="form-label">
                        <label for="pesan">Pesan Anda</label>
                    </div>
                    <textarea name="pesan" id="pesan" cols="40" rows="5"></textarea>
                </div>
                <div class="form-inline-group">
                    <input type="submit" value="Kirim">
                </div>
            </form>
        </fieldset>
        <div>
            <a href="index.html">
                <button>Kembali ke index</button>
            </a>
        </div>
    </div>
</body>
</html>